Package jxl

# Interface ErrorCell

All Superinterfaces:
  `Cell`

All Known Subinterfaces:
  `ErrorFormulaCell`

public interface ErrorCell extends Cell
This type represents a cell which contains an error. This error will usually, but not always be the result of some error resulting from a formula

## Method Summary

Modifier and Type
Method
Description
`int`
`getErrorCode()`
Gets the error code for this cell.

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

## Method Details

### getErrorCode

int getErrorCode()
Gets the error code for this cell. If this cell does not represent an error, then it returns 0. Always use the method isError() to determine this prior to calling this method

Returns:
  the error code if this cell contains an error, 0 otherwise